@font-face {
    font-family: "Gilroy";
    src: url("/National_Library/oe_/https://kommunity.com/fonts/gilroy/Gilroy.otf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: "Gilroy-Medium";
    src: url("/National_Library/oe_/https://kommunity.com/fonts/gilroy/Gilroy-Medium.otf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: "Gilroy-Bold";
    src: url("/National_Library/oe_/https://kommunity.com/fonts/gilroy/Gilroy-Bold.otf") format("truetype");
    font-display: swap;
}


